=head1 NAME 

mrtg-ip-acct - Returns the number of IP packets that have traversed a network
interface

=head1 SYNOPSIS

mrtg-ip-acct [E<lt>interface nameE<gt>] 

=head1 DESCRIPTION

mrtg-ip-acct returns the number of bytes that have been received and sent on
a given interface. The output is written in a form useful as input for
the mrtg utility.

If no interface name is given, the default is eth0.

=head1 SEE ALSO

mrtg(1)

=head1 AUTHOR

mrtg-apache was written by Randolph Chung E<lt>tausq@debian.orgE<gt>.

=head1 HISTORY 

This document first appeared with mrtgutils-0.1
